{% extends "base.html" %}
{% load i18n staticfiles %}
{% block title %}{% trans "Bantuan Pengguna" %} :: {{ block.super }}{% endblock %}
{% block css %}<style>.uk-base-section{padding-top: 0}.uk-tab::before{left: 0}</style>{% endblock %}

{% block content %}
  <div class="uk-margin-large-top">
    <h2 class="uk-text-center uk-visible@s">{% trans "Bantuan Pengguna" %}</h2>
    <h4 class="uk-text-center uk-hidden@s">{% trans "Bantuan Pengguna" %}</h4>
    <p class="uk-text-center">{% trans "Tugas umum yang dilakukan oleh IT Officer dan Relationship Manager plazadana." %}</p>
  </div>
  <div class="uk-card uk-card-default">
    <ul uk-switcher="connect: #ul-content-info; animation: uk-animation-fade"
      class="uk-tab no-padding uk-child-width-expand@s uk-background-default uk-margin-remove" uk-tab>
      <li class="active uk-padding-remove-left"><a>{% trans "IT Officer" %}</a></li>
      <li><a>{% trans "Relationship Manager" %}</a></li>
    </ul>
    <div class="uk-card-body">
      <ul id="ul-content-info" class="uk-switcher uk-margin">
        <li class="tab-item content-it-officer">
          <ul uk-accordion="multiple: true">
            <li>
              <a class="uk-accordion-title">1. {% trans "Memvalidasi pengajuan proposal proyek (teaser) yang masuk" %}</a>
              <div class="uk-accordion-content">
                <ul style="list-style-type: none">
                  <li>1. {% trans "Login seperti pada umumnya" %}</li>
                  <li>2. {% trans 'Menyorot menu utama dan memilih "Proposal"' %}</li>
                </ul>
                <img src="{% static 'images/docs/it_officer/1.png' %}">
                <ul style="list-style-type: none">
                  <li>3. {% trans "Memilih icon" %} <span class="uk-icon" uk-icon="file-edit"></span> {% trans "pada kolom TINDAKAN, disini terdapat 3 icon pada kolom TINDAKAN, yaitu:" %}</li>
                  <ul class="uk-list uk-list-large uk-list-bullet">
                    <li><span class="uk-margin-small-right uk-icon" uk-icon="settings" style="transform: rotate(90deg);"></span> {% trans 'Digunakan untuk melihat "Laporan Keuangan" dari proposal proyek tersebut.' %}</li>
                    <li><span class="uk-margin-small-right uk-icon" uk-icon="comments"></span> {% trans "Digunakan untuk mendiskusikan sesuatu yang perlu didiskusikan dengan pengaju proposal proyek." %}</li>
                    <li><span class="uk-margin-small-right uk-icon" uk-icon="file-edit"></span> {% trans "Digunakan untuk mengubah proposal proyek, termasuk didalamnya bisa untuk merubah tanggal kadaluarsa dan merubah status proyek." %}</li>
                  </ul>
                </ul>
                <img src="{% static 'images/docs/it_officer/2.png' %}">
                <ul style="list-style-type: none">
                  <li>4. {% trans "Setelah mengklik icon" %} <span class="uk-icon" uk-icon="file-edit"></span> {% trans "selanjutnya anda perlu untuk memvalidasi proposal proyek tersebut dan merubah statusnya." %}</li>
                </ul>
                <img src="{% static 'images/docs/it_officer/3.png' %}">
              </div>
            </li>
            <li>
              <a class="uk-accordion-title">2. {% trans "Mendiskusikan proposal proyek (teaser) dengan Koperasi/Pelapak" %}</a>
              <div class="uk-accordion-content">
                <ul style="list-style-type: none">
                  <li>1. {% trans "Login seperti pada umumnya" %}</li>
                  <li>2. {% trans 'Menyorot menu utama dan memilih "Proposal"' %}</li>
                </ul>
                <img src="{% static 'images/docs/it_officer/1.png' %}">
                <ul style="list-style-type: none">
                  <li>3. {% trans "Memilih icon" %} <span class="uk-icon" uk-icon="comments"></span> {% trans "pada kolom TINDAKAN, disini terdapat 3 icon pada kolom TINDAKAN, yaitu:" %}</li>
                  <ul class="uk-list uk-list-large uk-list-bullet">
                    <li><span class="uk-margin-small-right uk-icon" uk-icon="settings" style="transform: rotate(90deg);"></span> {% trans 'Digunakan untuk melihat "Laporan Keuangan" dari proposal proyek tersebut.' %}</li>
                    <li><span class="uk-margin-small-right uk-icon" uk-icon="comments"></span> {% trans "Digunakan untuk mendiskusikan sesuatu yang perlu didiskusikan dengan pengaju proposal proyek." %}</li>
                    <li><span class="uk-margin-small-right uk-icon" uk-icon="file-edit"></span> {% trans "Digunakan untuk mengubah proposal proyek, termasuk didalamnya bisa untuk merubah tanggal kadaluarsa dan merubah status proyek." %}</li>
                  </ul>
                </ul>
                <img src="{% static 'images/docs/it_officer/2.png' %}">
                <ul style="list-style-type: none">
                  <li>4. {% trans "Setelah mengklik icon" %} <span class="uk-icon" uk-icon="comments"></span> {% trans "selanjutnya lakukan diskusi pada form komentar paling bawah." %}</li>
                </ul>
                <img src="{% static 'images/docs/it_officer/4.png' %}">
              </div>
            </li>
            <li>
              <a class="uk-accordion-title">3. {% trans "Melihat laporan keuangan dari proposal proyek (teaser)" %}</a>
              <div class="uk-accordion-content">
                <ul style="list-style-type: none">
                  <li>1. {% trans "Login seperti pada umumnya" %}</li>
                  <li>2. {% trans 'Menyorot menu utama dan memilih "Proposal"' %}</li>
                </ul>
                <img src="{% static 'images/docs/it_officer/1.png' %}">
                <ul style="list-style-type: none">
                  <li>3. {% trans "Memilih icon" %} <span class="uk-icon" uk-icon="settings" style="transform: rotate(90deg);"></span> {% trans "pada kolom TINDAKAN, disini terdapat 3 icon pada kolom TINDAKAN, yaitu:" %}</li>
                  <ul class="uk-list uk-list-large uk-list-bullet">
                    <li><span class="uk-margin-small-right uk-icon" uk-icon="settings" style="transform: rotate(90deg);"></span> {% trans 'Digunakan untuk melihat "Laporan Keuangan" dari proposal proyek tersebut.' %}</li>
                    <li><span class="uk-margin-small-right uk-icon" uk-icon="comments"></span> {% trans "Digunakan untuk mendiskusikan sesuatu yang perlu didiskusikan dengan pengaju proposal proyek." %}</li>
                    <li><span class="uk-margin-small-right uk-icon" uk-icon="file-edit"></span> {% trans "Digunakan untuk mengubah proposal proyek, termasuk didalamnya bisa untuk merubah tanggal kadaluarsa dan merubah status proyek." %}</li>
                  </ul>
                </ul>
                <img src="{% static 'images/docs/it_officer/2.png' %}">
                <ul style="list-style-type: none">
                  <li>4. {% trans "Setelah mengklik icon" %} <span class="uk-icon" uk-icon="settings" style="transform: rotate(90deg);"></span> {% trans "selanjutnya anda akan melihat tampilan laporan bulanan dari proposal proyek (teaser) tersebut." %}</li>
                </ul>
                <img src="{% static 'images/docs/it_officer/5.png' %}">
              </div>
            </li>
            <li>
              <a class="uk-accordion-title">4. {% trans "Memvalidasi investasi yang masuk" %}</a>
              <div class="uk-accordion-content">
                <ul style="list-style-type: none">
                  <li>1. {% trans "Login seperti pada umumnya" %}</li>
                  <li>2. {% trans 'Menyorot menu utama dan memilih "Investasi", tahapan ini persis dengan panduan nomor 1, 2 dan 3' %}</li>
                </ul>
                <ul style="list-style-type: none">
                  <li>3. {% trans "Memilih icon" %} <span class="uk-icon" uk-icon="file-edit"></span> {% trans "pada kolom TINDAKAN, disini terdapat 2 icon pada kolom TINDAKAN, yaitu:" %}</li>
                  <ul class="uk-list uk-list-large uk-list-bullet">
                    <li><span class="uk-margin-small-right uk-icon" uk-icon="comments"></span> {% trans "Digunakan untuk mendiskusikan sesuatu yang perlu didiskusikan dengan pengaju proposal proyek." %}</li>
                    <li>
                      <span class="uk-margin-small-right uk-icon" uk-icon="file-edit"></span> {% trans "Digunakan untuk mengubah status Investasi." %} <b>{% trans "Pengubahan status Investasi akan berdampak pada perubahan data Pembayaran, yaitu:" %}</b>
                      <ul class="uk-list uk-list-bullet">
                        <li>{% trans 'Perubahan status ke "Diterima" akan membuat data Pembayaran baru dengan default nomor virtual account adalah "0".' %}</li>
                        <li>{% trans 'Perubahan status ke "Ditolak" akan menghapus data Pembayaran sebelumnya yang pernah diterima terkait dengan Investasi tersebut.' %}</li>
                        <li>{% trans 'Perubahan status ke "Menunggu" akan menghapus data Pembayaran sebelumnya yang pernah diterima terkait dengan Investasi tersebut.' %}</li>
                      </ul>
                    </li>
                  </ul>
                </ul>
                <img src="{% static 'images/docs/it_officer/6.png' %}">
              </div>
            </li>
            <li>
              <a class="uk-accordion-title">5. {% trans "Mengembalikan sisa dana dari Investor" %}</a>
              <div class="uk-accordion-content">
                <ul style="list-style-type: none">
                  <li>1. {% trans "Login seperti pada umumnya" %}</li>
                  <li>2. {% trans 'Menyorot menu utama dan memilih "Pembayaran", tahapan ini persis dengan panduan nomor 1, 2 dan 3' %}</li>
                  <li>3. {% trans "Anda akan mendapati tampilan sebagaimana berikut:" %}</li>
                </ul>
                <img src="{% static 'images/docs/it_officer/7.png' %}">
                <div class="uk-alert uk-alert-primary">
                  <span uk-icon="info"></span> {% trans "Pihak IT Officer plazadana dapat melakukan pengembalian dana satu-persatu atau banyak sekaligus. Namun dengan catatan penting: Pastikan pihak PlazaDana sudah mengembalikan sisa dana ke rekening investor terkait." %}
                </div>
                <ul style="list-style-type: none">
                  <li>3. {% trans 'Jika pihak IT Officer ingin mengembalikan dana satu-persatu, maka silahkan klik link "Kembalikan" pada kolom "SISA DANA" sesuai dengan item pembayaran terkait.' %}</li>
                  <li>4. {% trans 'Jika pihak IT Officer ingin mengembalikan dana seluruhnya, maka silahkan klik tab "PERLU DIKEMBALIKAN".' %}</li>
                  <li>5. {% trans 'Lakukan "EXPORT" dan "IMPORT" serta membaca panduannya dengan seksama.' %}</li>
                  <li>6. {% trans 'Berikut ini panduan "Export Pengembalian Dana"' %}
                </ul>
                <img src="{% static 'images/docs/it_officer/8.png' %}">
                <ul style="list-style-type: none">
                  <li>7. {% trans 'Berikut ini panduan "Import Pengembalian Dana"' %}
                </ul>
                <img src="{% static 'images/docs/it_officer/9.png' %}">
              </div>
            </li>
          </ul>
        </li>
        <li class="tab-item content-relationship-manager">
          <ul uk-accordion="multiple: true">
            <li>
              <a class="uk-accordion-title">1. {% trans "Memvalidasi Laporan bulanan proyek (teaser)" %}</a>
              <div class="uk-accordion-content">
                <ul style="list-style-type: none">
                  <li>1. {% trans "Login seperti pada umumnya" %}</li>
                  <li>2. {% trans 'Menyorot menu utama dan memilih "Laporan"' %}</li>
                </ul>
                <img src="{% static 'images/docs/relationship_manager/1.png' %}">
                <ul style="list-style-type: none">
                  <li>3. {% trans "Memilih icon" %} <span class="uk-icon" uk-icon="file-edit"></span> {% trans "pada kolom TINDAKAN, disini terdapat 3 icon pada kolom TINDAKAN, yaitu:" %}</li>
                  <ul class="uk-list uk-list-large uk-list-bullet">
                    <li><span class="uk-margin-small-right uk-icon" uk-icon="settings" style="transform: rotate(90deg);"></span> {% trans 'Digunakan untuk melihat "Laporan Keuangan" dari proposal proyek tersebut.' %}</li>
                    <li><span class="uk-margin-small-right uk-icon" uk-icon="comments"></span> {% trans "Digunakan untuk mendiskusikan sesuatu dengan pengaju proposal proyek terkait dengan Laporan Keuangannya." %}</li>
                    <li><span class="uk-margin-small-right uk-icon" uk-icon="file-edit"></span> {% trans "Digunakan untuk mengubah Laporan Keuangan, termasuk didalamnya bisa untuk merubah tanggal laporan (untuk laporan bulan berapa) dan merubah status laporan keuangan." %}</li>
                  </ul>
                </ul>
                <img src="{% static 'images/docs/relationship_manager/2.png' %}">
                <ul style="list-style-type: none">
                  <li>4. {% trans "Setelah mengklik icon" %} <span class="uk-icon" uk-icon="file-edit"></span> {% trans "selanjutnya anda perlu untuk memvalidasi Laporan Keuangan dari proposal proyek (teaser) tersebut dan merubah statusnya." %}</li>
                </ul>
                <img src="{% static 'images/docs/relationship_manager/3.png' %}">
              </div>
            </li>
            <li>
              <a class="uk-accordion-title">2. {% trans "Mendiskusikan Laporan Keuangan dengan Koperasi/Pelapak" %}</a>
              <div class="uk-accordion-content">
                <ul style="list-style-type: none">
                  <li>1. {% trans "Login seperti pada umumnya" %}</li>
                  <li>2. {% trans 'Menyorot menu utama dan memilih "Laporan"' %}</li>
                </ul>
                <img src="{% static 'images/docs/relationship_manager/1.png' %}">
                <ul style="list-style-type: none">
                  <li>3. {% trans "Memilih icon" %} <span class="uk-icon" uk-icon="comments"></span> {% trans "pada kolom TINDAKAN, disini terdapat 3 icon pada kolom TINDAKAN, yaitu:" %}</li>
                  <ul class="uk-list uk-list-large uk-list-bullet">
                    <li><span class="uk-margin-small-right uk-icon" uk-icon="settings" style="transform: rotate(90deg);"></span> {% trans 'Digunakan untuk melihat "Laporan Keuangan" dari proposal proyek tersebut.' %}</li>
                    <li><span class="uk-margin-small-right uk-icon" uk-icon="comments"></span> {% trans "Digunakan untuk mendiskusikan sesuatu dengan pengaju proposal proyek terkait dengan Laporan Keuangannya." %}</li>
                    <li><span class="uk-margin-small-right uk-icon" uk-icon="file-edit"></span> {% trans "Digunakan untuk mengubah Laporan Keuangan, termasuk didalamnya bisa untuk merubah tanggal laporan (untuk laporan bulan berapa) dan merubah status laporan keuangan." %}</li>
                  </ul>
                </ul>
                <img src="{% static 'images/docs/relationship_manager/2.png' %}">
                <ul style="list-style-type: none">
                  <li>4. {% trans "Setelah mengklik icon" %} <span class="uk-icon" uk-icon="comments"></span> {% trans "selanjutnya lakukan diskusi pada form komentar paling bawah." %}</li>
                </ul>
                <img src="{% static 'images/docs/relationship_manager/4.png' %}">
              </div>
            </li>
          </ul>
        </li>
      </ul>
    </div>
  </div>
{% endblock %}
